Delete a variable
DELETE
/api/v3/organizations/{api_organisation}/applications/{api_application}/environments/{api_environment}/variables/{api_variable}
const url = 'https://dashboard.quantcdn.io/api/v3/organizations/example/applications/example/environments/example/variables/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://dashboard.quantcdn.io/api/v3/organizations/example/applications/example/environments/example/variables/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”api_organisation
required
string
The organisation ID
api_application
required
string
The application ID
api_environment
required
string
The environment ID
api_variable
required
string
The variable key
Responses
Section titled “Responses”The variable deleted
The variable not found
